package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func Notice(c *gin.Context) {
	svc.Notice(c)
}
func NoticeSave(c *gin.Context) {
	svc.NoticeSave(c)
}
func NoticeDel(c *gin.Context) {
	svc.NoticeDel(c)
}
